@charset "utf-8";

.newsBox:hover .newsTit {
    text-decoration: underline;
}

.news-list .newsItemBox:first-child .newsBox {
    margin-top: 0;
}

.category-box:not(:first-child) {
    margin: 30px 0 0;
}

.category-box > section {
    margin: 10px 0 0;
}

.category-header {
    font-family: "EB Garamond", serif;
    font-size: 20px;
    letter-spacing: 0.05em;
    line-height: 1.3em;
    color: #5D5A52;
    border-bottom: solid 1px #5D5A52;
    padding: 0 0 15px;
}

.category-link {
    display: block;
    color: inherit;
    padding: 15px;
    border-bottom: solid 1px #AAAAAA;
    font-size: 16px;
}

.category-link:hover {
    color: #aaa;
}

.comBtn01.bgBtn:before {
    content: "";
    width: 17px;
    height: 4px;
    background: url(/system_panel/uploads/images/back_arrow.svg)no-repeat;
    background-size: auto;
    transition: all .5s;
}

.comBtn01.bgBtn:after {
    content: "";
    display:none;
}

.comBtn01.bgBtn:hover:before {
    transition: all .5s;
    transform: translateX(-9px);
}

.news-pdf-btn {
    margin: 40px auto 0;
}

.newsBtnMg {
    margin: 40px auto 0;
}

/*--news--*/

.news-flex-area {
    max-width: 1620px;
    width: 100%;
    margin: auto;
}

.newsBox:hover .newsTit:before {
    transition: all .5s;
    transform: translateX(9px);
}

.newsBox .newsTit:before {
    transition: all .5s;
}

.newsItemBox {
    border-bottom: 1px solid #BBBAB8;
}

.newsCate {
    max-width: max-content;
    display: inline-block;
    border: solid 1px #5D5A52;
    color: #5D5A52;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.35em;
    letter-spacing: 0;
    text-align: center;
    padding: 2px 25px 3px;
    word-break: keep-all;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    border-radius: 16px;
    flex: 1;
}

.newsCateSet {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    position: relative;
    margin: 0 0 0 0;
    gap: 5px 20px;
}

.newsInBox {
    width: 100%;
    margin: 10px 0 0;
}

.newsDate {
    display: inline-block;
    font-size: 16px;
    color: #83817E;
    line-height: 1.2em;
    font-weight: 400;
    opacity: 0.8;
}

.newsBox {
    display: block;
    width: 100%;
    position: relative;
    padding: 0 0 18px 0;
    margin-top: 18px;
}



.newsTit {
    display: block;
    font-size: 14px;
    width: 100%;
    color: #5D5A52;
    letter-spacing: 0.05em;
    font-weight: 500;
    line-height: 1.5em;
}

.newsTit:before {
    content: "";
    position: absolute;
    width: 26px;
    height: 6px;
    background: url(/system_panel/uploads/images/news_arrow.svg)no-repeat;
    background-size: 100%;
    right: 0;
    margin: auto;
    background-position: center;
    top: 0;
    bottom: 0;
}

.newsContentsBox {
    padding-right: 40px;
    position: relative;
}


/*---詳細---*/

.news-cate {
    display: inline-block;
    border: solid 1px #5D5A52;
    color: #5D5A52;
    font-size: 16px;
    line-height: 1.35em;
    letter-spacing: 0;
    text-align: center;
    padding: 2px 25px 2px;
    border-radius: 16px;
}

.news-date {
    display: inline-block;
    font-size: 16px;
    color: #83817E;
    line-height: 1.2em;
    font-weight: 400;
    opacity: 0.8;
    font-family: "Shippori Mincho B1", serif;
}

.news-meta {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    position: relative;
    margin: 0 0 0 0;
    gap: 5px 20px;
    margin-bottom: 20px;
}

.news-title {
    font-size: 25px;
    font-weight: 500;
    line-height: 1.344em;
    border-bottom: 1px solid #ccc;
    margin-bottom: 20px;
    padding-bottom: 10px;
}

.news-content {
    margin-top: 20px;
}

/*-----------------------------------------------------------
アーカイブ
-----------------------------------------------------------*/

.archiveBlock {
    font-size: 16px;
}

.archiveBlock:nth-of-type(n + 2) {
    margin: 0.4em 0 0;
}

.archiveBox .webgene-item {
    display: none;
}

.archiveList {
    display: none;
}

.archiveYear {
    display: flex;
    color: #5D5A52;
    margin: 0;
    font-weight: 500;
    letter-spacing: 0.05em;
    transition: .5s;
    cursor: pointer;
    align-items: center;
    padding: 15px;
    font-size: 16px;
    border-bottom: 1px solid #ccc;
}

.archiveYear:hover {
    color: #aaa;
    transition: .5s;
}

.archiveYear .fa {
    margin: 0.1em 0 0;
    font-size: 1.2em;
    transition: .3s;
    transform-origin: center;
}

.archiveYear.active .fa {
    transform: rotate(90deg);
    transform-origin: center;
    transition: .3s;
}

.archiveYear > span {
    margin: 0 0 0 0.5em;
}

.archiveList {
    font-size: 16px;
    border-bottom: 1px dashed #aaaa;
    padding: 0;
}

.archiveList > li {
    padding: 0;
    list-style: none;
}

.archiveList > li > a {
    font-size: 16px;
    font-weight: 500;
    display: block;
    color: #333;
    transition: .5s;
    padding: 15px 0 15px 2.2em;
}

.archiveList > li:nth-of-type(n + 2) {
    margin: 0.2em 0 0;
}

.archiveList > li > a:hover {
    color: #aaa;
    transition: .5s;
}

/*-----*/

.news-side {
    margin-top: 40px;
}

/****************************************/
@media screen and (min-width: 768px) {
/****************************************/
    
.newsCate {
    font-size: 18px;
}
   
.newsDate {
    font-size: 18px;
}
    
.infoDetailTit01 {
    font-size: 20px;
}

.newsCateSet {
    flex-wrap: nowrap;
}

.newsTit {
    font-size: 16px;
}
  
.news-main {
    width: 75%;
}

.news-side {
    width: 20%;
    margin: 0 0 0 5%;
}
  
.news-flex-area {
    display: flex;
    justify-content: space-between;
}
  
.news-side {
    margin-top: 0;
}
    
/****************************************/
}
/****************************************/

/****************************************/
@media screen and (min-width: 1024px) {
/****************************************/

.newsBox {
    padding: 0 40px 32px 40px;
    margin-top: 32px;
}

.newsInBox {
    margin: 18px 0 0;
}

.newsTit {
    font-size: 18px;
}

.newsCateSet {
    gap: 5px 30px;
}

.category-header {
    font-size: 25px;
}

.category-link {
    font-size: 18px;
}

.archiveYear {
    font-size: 18px;
}

.news-title {
    font-size: 32px;
}
    
/****************************************/
}
/****************************************/